body{
	overflow-x: hidden;
}
.live-cus{
	width:250px;
	position:fixed;
	margin-right:-250px;
	right:0;
	top:100px;
	transition: all 300ms ease-in-out;
	z-index: 1000;
}
.live-cus.active{
	margin-right:0;
}
.lc-trigger{
	position: absolute;
    left: -40px;
    height: 40px;
    width: 40px;
    display: block;
    line-height: 40px;
    vertical-align: middle;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    top: 5%;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background: #fff;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
}
.lc-inner{
	background:#fff;
}
.lc-inner {
	position: relative;
    padding: 25px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
}
.lc-inner h2 {
    font-size: 14px;
    margin: 17px 0px 15px 0px;
    text-align: left;
}
.layouts h2 {
    margin-top: 0;
}
.patterns h2 {
    margin-top: 10px;
}
.colors-inner>span:hover {
    opacity: 0.8;
}
.colors-inner>span,.pattern-inner span{
    display: inline-block;
    width: 32px;
    height: 32px;
    cursor: pointer;
    border-radius: 3px;
    margin: 2px 2px 0 0;
}
.layout-inner button:hover {
    opacity:0.8;
}

.layout-inner>button.active {
    background: -webkit-gradient(linear, left top, left bottom, from(#dedede), to(#fffefe));
    background: -moz-linear-gradient(top, #dedede, #fffefe);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dedede', endColorstr='#fffefe');
}
.layout-inner button {
    border: none;
    height: 28px;
    font-size: 13px;
    border-radius: 3px;
	color: #606060;
    border: solid 1px #b7b7b7;
    background: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
    background: -moz-linear-gradient(top, #fff, #ededed);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
a.buynow:hover {
    opacity: 0.8;
}
a.buynow {
    display: block;
    position: relative;
    background: #ff205e;
    color: #fff;
    height: 32px;
    line-height: 32px;
    text-align: center;
    margin-bottom: 15px;
    border-radius: 3px;
}
body.semi-boxed .tl-featured {
    margin-top: 0;
	margin-bottom: 0;
}
body.semi-boxed .tl-featured-wrapper,.semi-boxed .tl-content-wrapper {
    max-width: 1200px;
    background: #fff;
    margin: 0 auto;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    padding: 25px 0 0;
}
body.semi-boxed .tl-outer-wrapper {
    background: none;
}
